import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;

public class  AppletGraphics extends JApplet
{
    public static void main(String s[])
    {
        JFrame f = new JFrame("Applet Graphics");
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        JApplet applet = new Applet_ellipseP2();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.pack();
        f.setSize(new Dimension(300,200));
        f.setVisible(true);
    }  
}